 
.PrintList { font-family: "arial"; font-size: 8pt; }
.ViewList { font-family: "arial"; font-size: 8pt; }


.Navy { font-family: Sans-Serif; color: #0C3F7D; }
 

.selectBox{
  height: 2.4em;
  color: #1569d1;
  width:120pt;
  font-size:10pt;
  font-weight: thin;
  margin-right:2pt;
  background-color:white;
  outline:none;
  border-color: #1569d1;
    border-radius: 30px;
    border-width:thin;

}


.BigNavy { font-family: Sans-Serif; color: #0C3F7D; font-size: 22px; }
.MedNavy { font-family: Sans-Serif; color: #0C3F7D; font-size: medium; }
.SmallNavy { font-family: Sans-Serif; color: #0C3F7D; font-size: small; }

.MedBlack { font-family: Sans-Serif; color: rgb(5, 16, 31); font-size: medium; }
.VSmallNavy  { font-family: Sans-Serif; color:darkgray ; font-size: smaller; font-weight: lighter}

.VSmallNavy2 { font-family: Sans-Serif; color: #0e4992; font-size: smaller; font-weight: lighter}
.BigNavyBGY { font-family: Sans-Serif; color: #0e4992; font-size: large;
   background-color: #ecf1b8; }
.MedNavyBGY { font-family: Sans-Serif; color: rgb(5, 16, 31); 
  font-size: medium; font-weight: lighter;background-color: #FBF8EF;
  }
.MedNavyBGVY { font-family: Sans-Serif; color: rgb(5, 16, 31); 
    font-size: medium; font-weight: lighter;background-color: yellow;
    }
.SmNavyBGY { font-family: Sans-Serif; color: #0e4992; font-size: small; 
  background-color: #FBF8EF; }

.SmallNavyBGY { font-family: Sans-Serif; color: #0e4992; font-size: small; background-color: #FBF8EF; }
.SmallNavyBGVY { font-family: Sans-Serif; color: #0e4992; font-size: small; 
  background-color: yellow }

.VSmallNavyBGY { font-family: Sans-Serif; color: #0e4992; font-size: smaller; background-color: #FBF8EF; }
.VBigPurple { color: #7F0080; font-size: 26px; font-family: Helvetica-Neue, fantasy; }
.BigPurple { font-family:Helvetica-Neue, fantasy; color: #7F0080; font-size: large; }

.MedOrange1{ font-family: Sans-Serif; color: orange; font-size: medium; }
.MedOrange{ color:orangered; font-family: Sans-Serif; font-size: medium; }

.primary-color-dark { font-family: Sans-Serif; color: #0d47a1;font-size: medium; }

.MedPurple { font-family: Sans-Serif; color: #7F0080; font-size: medium; }
.TitlePurple { font-family:Helvetica-Neue ; color: #7F0080; font-size: small; }
.SmallPurple { font-family: Sans-Serif; color: #7F0080; font-size: small; }
.VSmallPurple { font-family: Sans-Serif; color: #7F0080; font-size: smaller; }
------------------------
.MedRed { font-family: Sans-Serif; color: rgb(226, 128, 63); font-size: medium; }
.SmallRed2 { font-family:Leelawadee; color: #FF6347; font-size: medium; }
.VSmallRed { font-family: Sans-Serif; color: #4689FF; font-size: smaller; }
.MedBlue { font-family: Sans-Serif; color: #007bff; font-size: medium; }
.SmallBlue { font-family: Sans-Serif; color: #007bff; font-size: small; }
.VSmallBlue { font-family: Sans-Serif; color: #007bff; font-size: smaller; }



.TableData { font-family: Sans-Serif; color: purple; font-size: small; }
.TableHeader { font-family: "Eras Light ITC", fantasy; color: navy; font-size: x-large; font-weight: bold; background: #D5E3F4; align-items: center; font: status-bar; }
.ListTableHeader { font-family: Sans-Serif; color: #0e4992; font-size: small; font-weight: bold; }
.ListTableHeader:link { font-family: Sans-Serif; color: navy; font-size: small; font-weight: bold; }
.ListTableHeader:active { font-family: Sans-Serif; color: #0e4992; font-size: medium; font-weight: bold; }
.ListTableHeader:visited { font-family: Sans-Serif; color: #0e4992; font-size: small; font-weight: bold; }
.ListTableHeader:hover { tooltip:"link" font-family: Sans-Serif; color: #0e4992; font-size: xlarge; font-weight: bold; }
.ExampleText { font-family: Sans-Serif; color: #AAAAAA; font-size: small; vertical-align: top; }
.RequiredField { font-family: Sans-Serif; color: black; font-size: medium; background-color: #FFD5D8; }
.ListTableDataR1 { font-family: Sans-Serif; color: #120D3C; font-size: medium; background-color: #F4F4F5; border: 0;font-size:small  }
.ListTableDataR2 { font-family: Sans-Serif; color: #120D3C; font-size: medium; background-color: #E2EFFC; border: 0;font-size:small  }
.ListTableDataR3 { font-family: Sans-Serif; color: #120D3C; font-size: medium; background-color: lightyellow; border: 0; font-size:small }


.SmallDataR1 { font-family: Sans-Serif; color: #120D3C; font-size: small; background-color: #F4F4F5; border: 0; }
.SmallDataR2 { font-family: Sans-Serif; color: #120D3C; font-size: small; background-color: #E2EFFC; border: 0; }
.SmallDataR3 { font-family: Sans-Serif; color: #120D3C; font-size: small; background-color: lightyellow; border: 0; }



.fillbar {background-color: #fae0c5;}



/* Page content */
.content {
  padding: 16px;
}

/* The sticky class is added to the header with JS when it reaches its scroll position */
.sticky {
  position: fixed;
  top: 0;
  width: 100%
}

/* Add some top padding to the page content to prevent sudden quick movement (as the header gets a new position at the top of the page (position:fixed and top:0) */
.sticky + .content {
  padding-top: 102px;
}





.ListItem1 {   font-family: Arial; font-size: 13pt; color: #160D99; list-style-type: circle;}
 
.ListItem2 {  font-family: Arial; font-size: 13pt; color: #130D37; }
 


.ListHeader { background: #E2EFFC; font-family: Arial; font-size: 10pt; color: #130D48; font-weight: bold; }
a:link { text-decoration: #230AFB; text-decoration: none;}
a:active { text-decoration: #82C996; }
a:visited {text-decoration: #82C996; }
a:hover { text-decoration: underline; color: #0000AA; font-weight: bold; }
select { background-color: #E2DEB8; color: #000000; font-family: arial; font-size: 8pt; }
//input { background-color: #E2DEB8; color: #000000; font-family: arial; font-size: 8pt; }
textarea { background-color: #E2DEB8; color: #000000; font-family: arial; font-size: 8pt; }
table { background-color: #FCFCFC; color: #312f2f; font-family: arial; font-size: 10pt; }
body { color: #000000; font-family: arial; font-size: 10pt; }
 
ol {  font-family: Arial; font-size: 13pt; color: #160D99; list-style-type: circle;}

ul {  font-family: Arial; font-size: 13pt; color: #160D99; list-style-type: circle;}
ol li {  font-family: Arial; font-size: 13pt; color: #160D99; list-style-type: circle;}

ul li {  font-family: Arial; font-size: 13pt; color: #160D99; list-style-type: circle; margin:3px}
.align-items-center {
  -ms-flex-align: center!important;
  align-items: center!important;
}
.d-flex {
  display: -ms-flexbox!important;
  display: flex!important;
}
.glyphicon-chevron-up:active {  font-size: 25px; color: #0e4992; }

 	.glyphicon-question-sign {font-size:17px; color:orange}

	.TableRow { font-family: Sans-Serif; color: #0e4992; font-size: small; }
	.TableRow1 {color:#0e4992;  font-size: small; background-color:lightyellow; }
	.ListTableDataR2 { font-family: Sans-Serif; color:#0e4992; font-size: small; background-color: #E2EFFC; border: 0; }
	.ListTableDataR2:hover { font-family: Sans-Serif; color:#0e4992; font-size: small; background-color: #E2EFFC; border: 0; }
	